.contact-form {
    border-top: 1px solid #ffffff;
}
.about-detail {
    color: #000000
}

.about-detail h2 {
    font-size: 30px;
    color: #000000
}

.our-products-block .our-products-detail .left {
	flex: 0 0 auto;
	width: 650px;
	position: relative;
	padding-left: 0px;
	padding-right: 70px;
}

.our-products-block .our-products-detail .right {
	flex: 0 0 auto;
	width: 650px;
	position: relative;
	padding-left: 150px;
	padding-right: 0px; 
}
.stone-types-carousel .stone-types-block .stone-type-detail {
    width: 596px;
}
.stone-types-carousel .stone-types-block .stone-type-image {
    aspect-ratio: 3/6;
    aspect-ratio: 6/10;
    width: 100%;
    max-width: 548px;
    padding: 0;
    /* transform: scale(0.75); */
}
.stone-types-carousel .stone-types-block .stone-type-image * {
    border-radius: 300px;
    -webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    -ms-border-radius: 300px;
    -o-border-radius: 300px;
}
.stone-types-carousel .stone-types-block {
    height: auto;
    transform: scale(0.75);
}
.stone-types-carousel .slick-current .stone-types-block {
    transform: scale(1);
}
main.content {
    overflow-x: hidden;
}
#hero-slider .hero-slide {
    position: relative;
    min-height: 36rem;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}
#hero-slider .hero-slide .hero-slide-image {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
}
#hero-slider .hero-slide .hero-slide-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
#hero-slider .hero-slide::before {
    position: absolute;
    content: "";
    left: -370px;
    top: 50%;
    width: 738px;
    height: 738px;
    z-index: 2;
    background: rgba(146, 95, 63, 0.60);
    backdrop-filter: blur(10px);
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
#hero-slider .hero-slide .hero-slide-image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
#hero-slider .hero-slide .hero-slide-content {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 4rem;
}
#hero-slider .hero-slide .hero-slide-subtitle {
    display: block !important;
    font-family: 'cygroteskkeylight' !important;
    font-size: 20px !important;
    line-height: 115% !important;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 4px !important;
    margin-bottom: 20px !important;
}
#hero-slider .splide__pagination__page.is-active {
    transform: scale(1);
}
#hero-slider .splide__pagination__page {
    width: 140px;
    height: 2px;
    border-radius: 0;
}
#hero-slider .progress-bar {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #777;
    overflow: hidden;
}  
#hero-slider .progress-bar__fill {
    width: 0%;
    height: 100%;
    background: #ffffff;
    transition: width 0.3s linear;
}
#hero-slider .page-numbers {
    display: flex;
    justify-content: start;
    gap: 1.75rem;
    margin-bottom: 1rem;
}
#hero-slider .page-numbers span {
    font-size: 1rem;
    cursor: pointer;
    color: #777;
    transition: color 0.3s;
}
#hero-slider .page-numbers span.active {
    color: #ffffff;
    font-weight: bold;
}
#hero-slider .hero-slider-footer {
    position: absolute;
    z-index: 2;
    bottom: 4rem;
    left: 4rem;
    max-width: 278px;
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    gap: 0.5rem;
}
.materials-quality-slider {
    margin-left: 164px;
}
.stone-types-section:before {
    background: rgba(240, 240, 240, 0.7);
    mix-blend-mode: normal;
    backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px);
}
.stone-types-section {
    color: #343434;
}
.stone-types-section .main-sub-title,
.stone-types-section .main-title,
.small-block-title {
    color: #343434 !important;
}
.stone-types-section .btn-simple-white {
    color: #343434 !important;
    border-color: #343434 !important;
}
.stone-types-section .btn.btn-arrow:before {
    border-color: #343434 !important;
}
.stone-types-section .btn.btn-arrow:hover:before,
.stone-types-section .btn.btn-arrow:focus:before,
.stone-types-section .btn.btn-arrow:active:before {
    background: transparent !important;
}
.stone-types-item {
    text-align: center;
}
.stone-types-item .stone-type-image {
    overflow: hidden;
    aspect-ratio: 4/6;
    border-radius: 300px;
    -webkit-border-radius: 300px;
    -moz-border-radius: 300px;
    -ms-border-radius: 300px;
    -o-border-radius: 300px;
    margin-bottom: 1rem;
}
.stone-types-item .stone-type-image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}



@media screen and (max-height: 1120px) {
    .your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * {
        height: 632px;
    }
    .stone-types-section .stone-types-button {
        margin-top: 16px;
    }
    .stone-types-section {
        padding-bottom: 40px;
    }
    /* .stone-types-carousel .stone-types-block {
        height: 638px;
    } */
    .materials-quality-block .materials-quality-image {
        height: 508px;
    }
}
@media screen and (max-height: 1080px) {
    .main-title {
        font-size: 64px;
    }
    .main-sub-title {
        font-size: 18px !important;
    }
    .your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * {
        height: 702px;
    }
    .stone-types-section .stone-types-button {
        margin-top: 12px;
    }
    /* .stone-types-carousel .stone-types-block {
        height: 668px;
    } */
    .materials-quality-block .materials-quality-image {
        height: 506px;
    }
    .stone-types-section {
        padding-top: 80px;
        padding-bottom: 38px;
    }
}
@media screen and (max-height: 900px) {
    .your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * {
        height: 542px;
    }
    /* .stone-types-carousel .stone-types-block {
        height: 488px;
    } */
    /* .materials-quality-block .materials-quality-image {
        height: 352px;
    } */
}
@media screen and (max-height: 857px) {
    .your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * {
        height: 490px;
    }
    .stone-types-section .stone-types-button {
        margin-top: 8px;
    }
    .stone-types-section {
        padding-bottom: 26px;
    }
    .stone-types-carousel .stone-types-block {
        height: 462px;
    }
    .materials-quality-section {
        padding-top: 56px;
    }
}
@media screen and (max-height: 768px) {
    .main-title {
        font-size: 56px;
    }
    .main-sub-title {
        font-size: 16px !important;
    }
    .your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * {
        height: 448px;
    }
    .your-dream-kitchen-section {
        padding-top: 88px;
        padding-bottom: 80px;
    }
    .stone-types-section .stone-types-button {
        margin-top: 0;
    }
    /* .stone-types-carousel .stone-types-block {
        height: 392px;
    } */
    /* .materials-quality-block .materials-quality-image {
        height: 304px;
    } */
    .stone-types-section {
        padding-bottom: 26px;
    }
    .materials-quality-section {
        padding-top: 60px;
        padding-bottom: 16px;
    }
}
@media screen and (min-width: 1440px) {
    /* .stone-types-carousel .stone-types-block .stone-type-image {
        aspect-ratio: 4 / 6;
    }
    .stone-types-carousel .slick-current .stone-types-block .stone-type-image {
        aspect-ratio: 5 / 8;
    } */
}
@media screen and (max-width: 1440px) {
    .materials-quality-block .materials-quality-image {
        height: 564px;
    }
}
@media screen and (max-width: 1200px) {
    .materials-quality-block .materials-quality-image {
        height: 448px;
    }
}
@media screen and (max-width: 992px) {
    /* .stone-types-carousel .stone-types-block .stone-type-image {
        aspect-ratio: 4 / 6;
    }
    .stone-types-carousel .slick-current .stone-types-block .stone-type-image {
        aspect-ratio: 5 / 8;
    } */
    .stone-types-carousel .stone-types-block .stone-type-image {
        aspect-ratio: 4 / 6;
    }
    .materials-quality-block .materials-quality-image {
        height: 396px;
    }
}
@media screen and (max-width: 768px) {
    .materials-quality-block .materials-quality-image {
        height: 324px;
    }
    .materials-quality-slider {
        margin-left: 0;
    }
    #hero-slider .hero-slide .hero-slide-content {
        padding: 0 0.75rem;
    }
}
@media screen and (max-width: 576px) {
    .stone-types-carousel .stone-types-block {
        max-height: 648px;
    }
    #hero-slider .hero-slide .hero-slide-subtitle {
        font-size: 1rem !important;
        line-height: 1.5rem !important;
    }
    #hero-slider .hero-slide .hero-slide-title {
        font-size: 3rem !important;
    }
    .header {
        padding: 1.25rem 0;
    }
    .navbar .navbar-brand {
        width: 164px;
    }
    .main-title * {
        font-size: 2.5rem !important;
        line-height: 3rem !important;
    }
}
@media screen and (max-width: 480px) {
    .stone-types-section .btn-simple-white {
        flex-wrap: wrap;
        justify-content: center;
        gap: 1rem;
    }
    .stone-types-section .btn.btn-arrow:before {
        display: none;
    }
}